Audit
Audit events, newest first
Audit events, newest first. Reference for GET /v1/audit-events in the Sealio API: parameters and response fields.
GET
/audit-eventsAuthorization
apiKey AuthorizationBearer <token>
sk_live_ca_… or sk_live_in_…, created in Settings → API keys.
In: header
Query Parameters
action?string
Exact (request.sent) or a family ending in a dot (request.).
target_id?string
limit?integer
Range
1 <= value <= 100Default
25before_sequence?string
next_cursor from the previous page.
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/audit-events"{ "object": "list", "url": "string", "data": [ { "id": "string", "object": "audit_event", "sequence": 0, "action": "string", "actor": { "type": "user", "id": "string" }, "target": { "type": "string", "id": "string" }, "changes": {}, "ip": "string", "request_id": "string", "occurred_at": "2019-08-24T14:15:22Z" } ], "has_more": true, "next_cursor": "string"}